Subject: bug#74145: 31.0.50; Default lexical-binding to t

From: Stefan Monnier <[email-masked]>
Date: Thu, 20 Feb 2025 15:00:30 -0500

>> I wrote "I feel like I'm missing something", but I'm starting to think
>> that you're the one who missed the fact that the patch I pushed is not
>> the one you think.
>
> No, I'm not missing anything, except some kind of response to those
> posts.

Then I'm still missing what is the connection with the patch I pushed.

        Stefan